Translations:QA/Bibisect/29/ru

From The Document Foundation Wiki
Jump to navigation Jump to search
Distro 43all 43only
Ubuntu 13.10 (Saucy) необходимо установить libjpeg62 для включены версий старше 3.5 может работать установленный по умолчанию
Ubuntu 12.04 LTS (Precise) необходимо установить libjpeg62 для включены версий старше 3.5 может работать установленный по умолчанию
openSUSE 12.1 нет ?
Fedora собрать libjpeg8 из исходного кода и установить LD_PRELOAD (для версий старше 3.5) ?